Debian Bug report logs - #268912
RM: x10 -- RoQA; orphaned for years, few users

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Jeroen van Wolffelaar <jeroen@wolffelaar.nl>

Date: Sun, 29 Aug 2004 20:03:06 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#268912; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Jeroen van Wolffelaar <jeroen@wolffelaar.nl>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Jeroen van Wolffelaar <jeroen@wolffelaar.nl>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Cc: Mark W. Eichin <eichin@thok.org>
Subject: O: x10 -- Operate X-10 electrical power control modules.
Date: Sun, 29 Aug 2004 21:45:19 +0200
Package: wnpp
Severity: normal

The current maintainer of x10, Mark W. Eichin <eichin@thok.org>,
has orphaned this package.  If you want to be the new maintainer, please
take it -- see http://www.debian.org/devel/wnpp/index.html#howto-o for
detailed instructions how to adopt a package properly.

Some information about this package:

Package: x10
Binary: x10
Version: 1.06-7.1
Priority: optional
Section: electronics
Maintainer: Mark W. Eichin <eichin@thok.org>
Build-Depends: debmake
Architecture: any
Standards-Version: 3.5.2
Format: 1.0
Directory: pool/main/x/x10
Files: 59fc63eccbbb9db91a6f62bf39efc039 595 x10_1.06-7.1.dsc
 202c202002aaf85111420f3f19e411e2 12114 x10_1.06.orig.tar.gz
 d1325e69072c4175c17a4efcbb8ea701 6686 x10_1.06-7.1.diff.gz

Package: x10
Priority: optional
Section: electronics
Installed-Size: 84
Maintainer: Mark W. Eichin <eichin@thok.org>
Architecture: i386
Version: 1.06-7.1
Depends: debianutils (>= 1.13.1), libc6 (>= 2.3.2.ds1-4), libgcc1 (>= 1:3.3.4-1), libstdc++5 (>= 1:3.3.4-1)
Filename: pool/main/x/x10/x10_1.06-7.1_i386.deb
Size: 19286
MD5sum: 406fa96e63e12b7c3fd4b5cda042aeb9
Description: Operate X-10 electrical power control modules.
 X-10 modules are devices that plug into an electrical outlet
 and allow you to remotely control the power to a lamp or an appliance that
 is plugged into them. There are also X-10 modules that install in place of
 wall switches to control lights, and there's one that can be used to set
 back a thermostat.
 .
 This program commands up to 256 X-10 modules via a
 CP-290 serial-interface controller plugged into any serial port of your
 system. You can use it to automate your home!
 It's also commonly used to provide control over computers and other devices
 that might need to be powered up or down via a timed command or remote
 control. The CP-290 controller stores 128 clock-driven events that it will
 execute when your computer is turned off, so you can even program your
 computer to turn itself on at a particular time.
 .
 You can buy the modules and manual controllers in Radio Shack stores,
 but the CP-290 serial-interface controller used to command them using your
 Debian system is slightly harder to find. Instructions on where to order
 one are included in the documentation of this package.



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#268912; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Paul Timmins <paul@timmins.net>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #10 received at 268912@bugs.debian.org (full text, mbox):

From: Paul Timmins <paul@timmins.net>
To: 268912@bugs.debian.org
Subject: O: x10 -- Operate X-10 electrical power control modules.
Date: Sun, 05 Sep 2004 05:38:37 -0400
I would be happy to volunteer to maintain this package, but I'd need a
sponsor, as I'm not (yet) an official debian developer.

I have read the buglists and find no bugs that I'm incapable of fixing,
and I use this package personally at home, so I'd rather see it
maintained than drop from the distribution.

-Paul

-- 
Paul Timmins <paul@timmins.net>
Timmins Technologies, LLC




Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#268912; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Paul Timmins <paul@timmins.net>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #15 received at 268912@bugs.debian.org (full text, mbox):

From: Paul Timmins <paul@timmins.net>
To: 268912@bugs.debian.org
Subject: ITP: x10 -- Operate X-10 electrical power control modules.
Date: Tue, 07 Sep 2004 05:59:29 -0400
Forgot to change subject

-- 
Paul Timmins <paul@timmins.net>
Timmins Technologies, LLC




Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#268912; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to 268912@bugs.debian.org, luk@debian.org:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #20 received at 268912@bugs.debian.org (full text, mbox):

From: Luk Claes <luk.claes@ugent.be>
To: 268912@bugs.debian.org
Cc: paul@timmins.net
Subject: Still interested in maintaining x10?
Date: Wed, 26 Jan 2005 19:18:02 +0100
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Hi Paul

Are you still interested in x10? If so, please change the bug title by
sending a mail to control@bugs.debian.org with content:

package wnpp
retitle 268912 ITA x10 -- Operate X-10 electrical power control modules.

You also might consider adopting x10-automate.

Note that I'm not interested in maintaining the package:

If you're not interested anymore, I'll change the Maintainer-field of
these packages to Debian QA Group <packages@qa.debian.org>.

Cheers

Luk
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.2.5 (GNU/Linux)

iD8DBQFB997a5UTeB5t8Mo0RAkxFAKCDY2vi1ilwUclLPrhND8Tu+vFrVQCeLZZl
ALT3ikadLGbnLILkSvjU8lo=
=naku
-----END PGP SIGNATURE-----



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#268912; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Paul Timmins <paul@timmins.net>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #25 received at 268912@bugs.debian.org (full text, mbox):

From: Paul Timmins <paul@timmins.net>
To: 268912@bugs.debian.org, luk@debian.org
Subject: Re: Still interested in maintaining x10?
Date: Wed, 26 Jan 2005 13:22:32 -0500
I'm having trouble finding package sponsors for the packages I filed an
ITP for. Do you have any suggestions?
-Paul

On Wed, 2005-01-26 at 19:18 +0100, Luk Claes wrote:
> -----BEGIN PGP SIGNED MESSAGE-----
> Hash: SHA1
> 
> Hi Paul
> 
> Are you still interested in x10? If so, please change the bug title by
> sending a mail to control@bugs.debian.org with content:
> 
> package wnpp
> retitle 268912 ITA x10 -- Operate X-10 electrical power control modules.
> 
> You also might consider adopting x10-automate.
> 
> Note that I'm not interested in maintaining the package:
> 
> If you're not interested anymore, I'll change the Maintainer-field of
> these packages to Debian QA Group <packages@qa.debian.org>.
> 
> Cheers
> 
> Luk
> -----BEGIN PGP SIGNATURE-----
> Version: GnuPG v1.2.5 (GNU/Linux)
> 
> iD8DBQFB997a5UTeB5t8Mo0RAkxFAKCDY2vi1ilwUclLPrhND8Tu+vFrVQCeLZZl
> ALT3ikadLGbnLILkSvjU8lo=
> =naku
> -----END PGP SIGNATURE-----
-- 
Paul Timmins <paul@timmins.net>
Timmins Technologies, LLC




Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#268912; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Luk Claes <luk.claes@ugent.be>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #30 received at 268912@bugs.debian.org (full text, mbox):

From: Luk Claes <luk.claes@ugent.be>
To: Paul Timmins <paul@timmins.net>, 268912@bugs.debian.org
Subject: Re: Still interested in maintaining x10?
Date: Wed, 26 Jan 2005 20:16:46 +0100
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Paul Timmins wrote:
| I'm having trouble finding package sponsors for the packages I filed an
| ITP for. Do you have any suggestions?

My suggestion would be to mention at least that you are looking for a
sponsor in the bug reports together with an URL where a sponsor can find
the source packages.

Cheers

Luk

PS: Maybe I can have a look, what packages do you have ITA/P-ed?
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.2.5 (GNU/Linux)

iD8DBQFB9+ye5UTeB5t8Mo0RAoYeAKCPp6Q44xRN4lv8Ve6koDM83OupcgCfeeof
kW82Taq9Lh+ydBYZHKz6m+E=
=GDoU
-----END PGP SIGNATURE-----



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#268912; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Paul Timmins <paul@timmins.net>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #35 received at 268912@bugs.debian.org (full text, mbox):

From: Paul Timmins <paul@timmins.net>
To: Luk Claes <luk.claes@ugent.be>
Cc: 268912@bugs.debian.org
Subject: Re: Still interested in maintaining x10?
Date: Wed, 26 Jan 2005 15:09:27 -0500
Sure, for starters I have:
http://www.telcodata.us/debian/unstable/
heyu2 (#270091), libgeo-coordinates-vandh-perl, and
libnet-up-notify-perl.
I don't know if I filed an ITP on the perl ones, but if you like em,
I'll ensure there's an ITP, and I'll edit the package's changelog to
reflect it.

If I can find sponsors for these, I'll wrap up the other ITPs and stuff
I have opened and get them out too, just to get everything cleaned up.
-Paul

On Wed, 2005-01-26 at 20:16 +0100, Luk Claes wrote:
> -----BEGIN PGP SIGNED MESSAGE-----
> Hash: SHA1
> 
> Paul Timmins wrote:
> | I'm having trouble finding package sponsors for the packages I filed an
> | ITP for. Do you have any suggestions?
> 
> My suggestion would be to mention at least that you are looking for a
> sponsor in the bug reports together with an URL where a sponsor can find
> the source packages.
> 
> Cheers
> 
> Luk
> 
> PS: Maybe I can have a look, what packages do you have ITA/P-ed?
> -----BEGIN PGP SIGNATURE-----
> Version: GnuPG v1.2.5 (GNU/Linux)
> 
> iD8DBQFB9+ye5UTeB5t8Mo0RAoYeAKCPp6Q44xRN4lv8Ve6koDM83OupcgCfeeof
> kW82Taq9Lh+ydBYZHKz6m+E=
> =GDoU
> -----END PGP SIGNATURE-----
-- 
Paul Timmins <paul@timmins.net>
Timmins Technologies, LLC




Severity set to `serious' from `normal' Request was from Lucas Nussbaum <lucas@lucas-nussbaum.net> to control@bugs.debian.org. (Sat, 08 Dec 2007 23:30:05 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#268912; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@lucas-nussbaum.net>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #42 received at 268912@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@lucas-nussbaum.net>
To: Bug#268912 <268912@bugs.debian.org>
Cc: Paul Timmins <paul@timmins.net>
Subject: Re: O: x10 -- Operate X-10 electrical power control modules.
Date: Sun, 9 Dec 2007 00:29:46 +0100
Hi,

The x10 package has been orphaned for a very long time now (in
fact, it's one of the oldest orphaned packages in Debian). I'm going
through such packages, to see if they can be safely removed from Debian,
since noone seems to care about them.

You are receiving this mail because your name showed up somewhere in the
history of the package, or because I think that you might be interested
for some reason, or because you maintain a related/similar package.  Are
you interested in adopting this package? Do you know potential adopters?
If so, could you forward them this mail, Ccing the BTS and me?

With no action from anyone, I'll request the removal of this package
from Debian after a month.

Thank you,
-- 
| Lucas Nussbaum
| lucas@lucas-nussbaum.net   http://www.lucas-nussbaum.net/ |
| jabber: lucas@nussbaum.fr             GPG: 1024D/023B3F4F |




Severity set to `normal' from `serious' Request was from Christoph Berg <myon@debian.org> to control@bugs.debian.org. (Sat, 16 Feb 2008 20:24:03 GMT) Full text and rfc822 format available.

Changed Bug title to `RM: x10 -- RoQA; orphaned for years, few users' from `O: x10 -- Operate X-10 electrical power control modules.'. Request was from Christoph Berg <myon@debian.org> to control@bugs.debian.org. (Sat, 16 Feb 2008 20:24:03 GMT) Full text and rfc822 format available.

Bug reassigned from package `wnpp' to `ftp.debian.org'. Request was from Christoph Berg <myon@debian.org> to control@bugs.debian.org. (Sat, 16 Feb 2008 20:24:03 GMT) Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Jeroen van Wolffelaar <jeroen@wolffelaar.nl>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #53 received at 268912-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 268912-close@bugs.debian.org
Cc: x10@packages.debian.org, x10@packages.qa.debian.org
Subject: Bug#268912: fixed
Date: Sat, 23 Feb 2008 22:46:31 +0000
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

       x10 |    1.06-16 | source, alpha, amd64, arm, armel, hppa, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 268912@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Joerg Jaspert (the ftpmaster behind the curtain)




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 23 Mar 2008 07:26:52 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 04:07:29 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.